<_templates Include="trucks" />
<TruckWheel
	_template="Heavy"
	Mesh="wheels/2 VI-3 Chmzap 5247"
	Radius="0.644"
	Width="0.555"
>
    <WheelTracks _template="Offroad" />
	<WheelSoftness RadiusOffset="0.007" SoftForceScale="0.2" />
	<WheelFriction BodyFriction="1.4" SubstanceFriction="1.6" />
</TruckWheel>

